Bug 6476 - Baker & Taylor Content Not Working after Upgrade
Summary: Baker & Taylor Content Not Working after Upgrade
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Target Milestone: ---
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-07 11:41 UTC by Nicole C. Engard
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
no cover B&T images (85.25 KB, image/png)
2011-06-07 11:41 UTC, Nicole C. Engard
Details
signed off patch (3.91 KB, patch)
2011-07-08 21:18 UTC, Nicole C. Engard
Details | Diff | Splinter Review
follow up patch (12.22 KB, patch)
2011-07-12 15:11 UTC, Nicole C. Engard
Details | Diff | Splinter Review
another follow up (1.50 KB, patch)
2011-08-04 16:51 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-06-07 11:41:19 UTC
Created attachment 4397 [details]
no cover B&T images

On master the Baker & Taylor covers aren't working.  See attached.  They do not show on the results page (instead it just shows a broken link - like this https://0743496744/ [that's the isbn]) and on the bib record there is nothing.
Comment 1 Nicole C. Engard 2011-07-08 21:18:05 UTC
Created attachment 4611 [details] [review]
signed off patch
Comment 2 Ian Walls 2011-07-08 21:20:00 UTC
Doing that thing where I push a patch through QA because a) it's a template change and b) I wrote and tested it.
Comment 3 Chris Cormack 2011-07-10 09:16:23 UTC
Patch pushed, please test
Comment 4 Nicole C. Engard 2011-07-12 15:11:25 UTC
follow up signed off on.
Comment 5 Nicole C. Engard 2011-07-12 15:11:49 UTC
Created attachment 4619 [details] [review]
follow up patch
Comment 6 Ian Walls 2011-07-15 03:05:46 UTC
Pushing followup patch past QA; no other occurrences of BakerTaylorBookstoreurl found to correct
Comment 7 Chris Cormack 2011-07-16 08:22:15 UTC
Pushed, please test
Comment 8 Nicole C. Engard 2011-08-03 23:44:41 UTC
We need another follow up based on some tests by a B&T library:

"Our reviews From b and t used to have a link.
It disappeared after the last upgrade."
Comment 9 Ian Walls 2011-08-04 15:23:52 UTC
BakerTaylorContenturl needs to be replaced with BakerTaylorContentURL.  Patch forthcoming.
Comment 10 Nicole C. Engard 2011-08-04 16:51:11 UTC
Another Follow up signed off
Comment 11 Nicole C. Engard 2011-08-04 16:51:30 UTC
Created attachment 4844 [details] [review]
another follow up
Comment 12 Ian Walls 2011-08-12 16:31:11 UTC
Passing this through QA, since it's a template only fix and covers all instances of the particular problem.
Comment 13 Chris Cormack 2011-08-14 07:56:39 UTC
Pushed, please test
Comment 14 Nicole C. Engard 2011-09-09 15:02:37 UTC
A final update needed - images aren't showing in the shelf browser.  Removing patch pushed status.
Comment 15 Nicole C. Engard 2011-09-09 19:36:38 UTC
updating status because the shelf browse is fixed by another patch.
Comment 16 Jared Camins-Esakov 2012-12-31 00:08:48 UTC
There have been no further reports of problems so I am marking this bug resolved.